/*
Theme Name: Twenty Twenty Three Child Theme
Theme URI: https://imanila.ph
Description: this is my child theme
Author: Phoebe :)
Template: twentytwentythree
*/

/* Custom CSS */

.wp-site-blocks {
    padding-top: 0 !important;
    padding-bottom:0 !important;
}
.wp-site-blocks > * + *{
    margin-block-start: 0 !important;
}
.wp-site-blocks-footer {
    padding-top: 10 !important;
    padding-bottom: 0;
}
html, body{
    padding: 0;
    margin: 0;
}
body .is-layout-constrained > * + * {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
}
.blog .wp-site-blocks > * + *,.single-post figure{
    margin-block-start: 100px !important;
}